## org.eclipse.emf.mapping.ecore2xml
Interface Ecore2XMLRegistry.Descriptor

All Known Implementing Classes:
  Ecore2XMLRegistry.Reader.Ecore2XMLDescriptor

Enclosing interface:
  Ecore2XMLRegistry

    public static interface Ecore2XMLRegistry.Descriptor

A descriptor for Ecore2XML mappings registered via an extension point.

Method Summary
`XMLResource.XMLMap` `getXMLMap()`

Method Detail

### getXMLMap

    XMLResource.XMLMap getXMLMap()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.